package com.ym.mec.biz.dal.dto;

import java.util.List;

public class OaColumnDto {

    private Integer span;

    private List<OaInputDto> list;

    public Integer getSpan() {
        return span;
    }

    public void setSpan(Integer span) {
        this.span = span;
    }

    public List<OaInputDto> getList() {
        return list;
    }

    public void setList(List<OaInputDto> list) {
        this.list = list;
    }
}
